* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://cyprus-tr.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://cyprus-tr.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://cyprus-tr.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://cyprus-tr.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://cyprus-tr.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://cyprus-tr.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://cyprus-tr.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://cyprus-tr.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://cyprus-tr.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zhwf_207-cgff:after { display: table; content: ''; clear: both; }

.iqg_353-edajs { clear: both; }

.d_588__ga { width: 1000px; margin: 0 auto; }


.p-92_parz
{
	display: block;
}

.p-92_parz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d_588__ga
{
	margin-top: 70px;
}

.vc-967_u 
{
	display: table;
	position: relative;
}



.en-877_j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.en-877_j > a
{
	display: block;
	float: left;
}

.en-877_j > a.l_927-atg
{
	margin-right: 10px;
}

.en-877_j > a.ann_553__bqu
{
	margin-right: 10px;
}


.en-877_j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.en-877_j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.en-877_j > a.l_927-atg > div > span
{
	background-image: url(https://cyprus-tr.potencialex.cz/images/fb_icon.png);
}

.en-877_j > a.ann_553__bqu > div > span
{
	background-image: url(https://cyprus-tr.potencialex.cz/images/tw_icon.png);
}

.en-877_j > span.dmswi_804-e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.alft_606__t 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.en_508__ieo { background-color: #171717; }

.en_508__ieo .glge-152_abz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.en_508__ieo .lac_979__zths { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.en_508__ieo .lac_979__zths > .u_7__gtsf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lac_979__zths .echhi_641-xibct
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.avwc_395__egb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.avwc_395__egb > .izf-913_k 
{
	float: right;
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj.active > .pv_960-swp
{
	visibility: visible;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li
{
	display: block;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd > .aed_839__n
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a:hover > .brakr_344__ymfbd > .aed_839__n
{
	 
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd > .aed_839__n > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .j-444_pa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a:hover > .j-444_pa
{
	text-decoration: underline;
}




.izf-913_k > .wfb-370_orljj > .ybg_779-tag
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.izf-913_k > .wfb-370_orljj.active > .ybg_779-tag
{
	background: #f5f5f5;
}


.izf-913_k > .wfb-370_orljj > .ybg_779-tag > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.avwc_395__egb .a_586__gy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.avwc_395__egb .a_586__gy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.avwc_395__egb .wfb-370_orljj.active .a_586__gy > span
{
	color: #171717;
}



.avwc_395__egb .jdk-986_zbtef
{
	height: 24px;
	width: 34px;
}

.avwc_395__egb .jdk-986_zbtef > .waj-35_h
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.avwc_395__egb .wfb-370_orljj.active .jdk-986_zbtef > .waj-35_h
{
	border:1px solid #171717;
}

.avwc_395__egb .jdk-986_zbtef > .waj-35_h > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.acsdq-919_gwmwy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.acsdq-919_gwmwy > .lh-510_jetg
{
	display: table;
	margin-top: 70px;
}



.acsdq-919_gwmwy > .lh-510_jetg > *
{
	display: table-cell;
	vertical-align: middle;
}

.acsdq-919_gwmwy > .lh-510_jetg > .a_110__gdhw
{
	width: 440px;
	max-width: 440px;
}

.acsdq-919_gwmwy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.acsdq-919_gwmwy > h1 .zxaj_872-gcct
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.acsdq-919_gwmwy > .tgbq_581__autmz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_110__gdhw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.a_110__gdhw > .rofif_712-qwh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rofif_712-qwh.j_751__bxgg
{
	margin-right: 100px;
}


.rofif_712-qwh > h3.jqicq-454_bvht
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rofif_712-qwh.j_751__bxgg > h3.jqicq-454_bvht
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_110__gdhw > .rofif_712-qwh .fm_852-cy
{
	
}


.rofif_712-qwh .phep_752-egagh
{
	display: none;
}


.rofif_712-qwh .fm_852-cy.d-974_fzfk
{
	margin-top: 20px;
}

.rofif_712-qwh .fm_852-cy .cidih_276__zdho {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rofif_712-qwh.j_751__bxgg .fm_852-cy .cidih_276__zdho
{
	font-size: 16px;
	font-weight: normal;
}



.rofif_712-qwh .fm_852-cy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rofif_712-qwh.j_751__bxgg .fm_852-cy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rofif_712-qwh .fm_852-cy .su-833_si {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rofif_712-qwh.j_751__bxgg .fm_852-cy .su-833_si
{
	max-width: 384px;
	font-size:16px;
}

.rofif_712-qwh .ufjla_469-o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rofif_712-qwh.j_751__bxgg .ufjla_469-o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cf-243_wjjf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cf-243_wjjf > .g_743__ojyz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cf-243_wjjf > .g_743__ojyz.ej_119__u
{
	right: -10px;
	top:-10px;
}

.cf-243_wjjf > .g_743__ojyz.bvxo-826_li
{
	top:0px;
	right: -20px;
}

.cf-243_wjjf > .g_743__ojyz > .wh_494-vbhx
{
	display: table-cell;
	vertical-align: middle;
}


.cf-243_wjjf > .g_743__ojyz .c_650-b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cf-243_wjjf > .g_743__ojyz .p_897-ffite
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pweg_698-i > .cf-243_wjjf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.acsdq-919_gwmwy > .lh-510_jetg > .phgk_969__oadd
{
	width: 280px;
}


.phgk_969__oadd > .hud_425-chay
{
    font-size: 16px;
    line-height: 180%;
}


.phgk_969__oadd > .hud_425-chay > b, .phgk_969__oadd > .hud_425-chay > h2, .phgk_969__oadd > .hud_425-chay > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.phgk_969__oadd > .hud_425-chay > ol
{
	padding-left: 20px;
}


main
{
	
}


.shgi_512__dgrrv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.oweh-428_hj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.oweh-428_hj > li
{
	display: inline-block;
}

.oweh-428_hj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.oweh-428_hj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.oweh-428_hj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.oweh-428_hj > li.active > a
{
	color: #545454;
}




.hrfib-11_ayuy 
{ 
	margin-bottom: 50px; 

}



.hrfib-11_ayuy > .ah_282-jcfs
{
	 padding: 30px;
	overflow: hidden;
}


.hrfib-11_ayuy > .ah_282-jcfs:after { display: table; content: ''; clear: both; }




.hrfib-11_ayuy h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hrfib-11_ayuy h1 .zxaj_872-gcct
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hrfib-11_ayuy h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hrfib-11_ayuy h2:first-child
{
	padding-top: 0px;
}

.hrfib-11_ayuy .ah_282-jcfs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hrfib-11_ayuy .ah_282-jcfs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hrfib-11_ayuy h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.hrfib-11_ayuy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hrfib-11_ayuy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hrfib-11_ayuy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ah_282-jcfs ul { margin-top: 12px; }


.ah_282-jcfs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ah_282-jcfs ul.clear > li, .ah_282-jcfs ol.clear > li 
{
	clear: both;
}

.ah_282-jcfs ul.clear > li:after, .ah_282-jcfs ol.clear > li:after { display: block; content: ''; clear: both; }


.ah_282-jcfs ul.eu_62-xd
{
	margin-top: 0px !important;
}

.ah_282-jcfs ul.eu_62-xd > li 
{
	margin-left: 0px !important;
}

.ah_282-jcfs ol { margin-left: 20px; margin-top: 12px; }

.ah_282-jcfs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ah_282-jcfs ul.list-recomend
{
	
}

.ah_282-jcfs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ah_282-jcfs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ah_282-jcfs ul.list-recomend > li .dscr_img .date, .ah_282-jcfs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ah_282-jcfs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ah_282-jcfs .sh_126-dt > .gdda_974__b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ah_282-jcfs .sh_126-dt > .brbie_765-pyiti
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.hrfib-11_ayuy > .ah_282-jcfs.shgi_512__dgrrv.zcch-181_exc 
{
	margin-bottom: 50px;
}


.hrfib-11_ayuy > .ah_282-jcfs.shgi_512__dgrrv.zcch-181_exc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.zcch-181_exc table.crd_927-ixc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zcch-181_exc table.crd_927-ixc tfoot td b
{
	text-align: center;
}


.zcch-181_exc table.crd_927-ixc td
{
	width: 50%;
}


.hrfib-11_ayuy table { border-collapse: separate; border-spacing: 3px; }

.hrfib-11_ayuy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hrfib-11_ayuy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.crd_927-ixc
{
	width: 100%;
}

table.crd_927-ixc td
{
	padding: 0;
}

table.crd_927-ixc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.crd_927-ixc a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.omwih_918-gija
{
	width: 100%;
}


table.omwih_918-gija th
{
	text-align: left;
	font-weight: bold;
}

table.omwih_918-gija th.cd_276-hzoyi
{
	max-width: 200px;
}
table.omwih_918-gija th.ifwx_19-jx
{
	max-width: 100px;
}
table.omwih_918-gija th.ebumi-448_g
{
	
}

table.omwih_918-gija td
{
	padding: 5px 10px;
}

table.omwih_918-gija tr.cs-518_lvgq td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.omwih_918-gija tr.cs-518_lvgq td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.omwih_918-gija tr.cs-518_lvgq td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.omwih_918-gija tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.omwih_918-gija td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jt-822_xnce.sqhek_697__exce
{ 
	margin-bottom: 50px; 

}


.jt-822_xnce.sqhek_697__exce h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.od_730__i
{
	padding: 30px;
}


.jt-822_xnce ul
{
	display: block;
}

.jt-822_xnce ul.eu_62-xd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jt-822_xnce ul.eu_62-xd > li:after
{ display: table; content: ''; clear: both; }



.jt-822_xnce ul.eu_62-xd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jt-822_xnce ul.eu_62-xd > li:not(:last-child)
{
	padding-top: 30px;
}


.jt-822_xnce ul.eu_62-xd > li:last-child, .jt-822_xnce.hd-172_g .ah_282-jcfs ul > li:last-child
{
	margin-bottom: 0px;
}


.jt-822_xnce ul.eu_62-xd > li .r_5-nnf
{
	margin-bottom: 12px;
}

.jt-822_xnce ul.eu_62-xd > li .r_5-nnf > i
{
	font-size: 18px;
	font-style: italic;
}

.jt-822_xnce ul.eu_62-xd > li .jsw_729__jw
{
	float: left;
}


.jt-822_xnce ul.eu_62-xd > li .jsw_729__jw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jt-822_xnce ul.eu_62-xd > li .n_975-s
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jt-822_xnce ul.eu_62-xd > li .item_rev
{
	display: none;
}

.jt-822_xnce .jnr_456-ltd
{
	margin-top: 20px;
	text-align: center;
}



.jt-822_xnce .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.auod_553__bjbyd.sqhek_697__exce
{ 
	margin-bottom: 50px; 

}

.auod_553__bjbyd.sqhek_697__exce h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.auod_553__bjbyd.sqhek_697__exce ul
{
	display: table;
	width: 100%;
}

.auod_553__bjbyd.sqhek_697__exce ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.auod_553__bjbyd.hd-172_g .ah_282-jcfs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.auod_553__bjbyd ul > li:last-child, .auod_553__bjbyd.hd-172_g .ah_282-jcfs ul > li:last-child
{
	margin-bottom: 0px;
}


.auod_553__bjbyd ul > li .dt-513_rbq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.auod_553__bjbyd ul > li .dqm_727-ac
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.auod_553__bjbyd ul > li .dqm_727-ac > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.auod_553__bjbyd ul > li .c-63_ji
{
	margin-bottom: 12px;
}

.auod_553__bjbyd ul > li .ohjz-754_nhn
{
	color: #777777;
}



.auod_553__bjbyd .eelr_502__d
{
	margin-top: 20px;
	text-align: center;
}




.k-89_ldroo 
{ 
	margin-bottom: 50px;
}

.k-89_ldroo .hsh_158-l:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k-89_ldroo .hsh_158-l 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k-89_ldroo .hsh_158-l img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k-89_ldroo .dhb_804__fd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zix_576-bqwl
{
	display: block;
	line-height: 130%;

}

.zix_576-bqwl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zix_576-bqwl > div > dt
{
	display:inline-block;
}

.zix_576-bqwl > div > dd
{
	display:inline;
}

.k-89_ldroo .yqj-894_sgcqc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k-89_ldroo h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.khrxc_575__an {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.khrxc_575__an > .lhr_0__gcwgi
{
	display: table;
	width: 100%;
}


.khrxc_575__an > .lhr_0__gcwgi > *
{
	display: table-cell;
	vertical-align: top;
}


.khrxc_575__an .cf-243_wjjf > img
{
	max-width: 400px;
}



.svo-870_wmte 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mweqh_566-oo
{
	display: block;
	margin-right: 40px;
}


.mweqh_566-oo li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mweqh_566-oo li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mweqh_566-oo li a:hover
{
	text-decoration: underline;
}

.iqbj-259_uznu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iqbj-259_uznu .pfv-179_tmydk
{
	display: block;
	text-decoration: none;
}

.iqbj-259_uznu .pfv-179_tmydk .zxaj_872-gcct
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iqbj-259_uznu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iqbj-259_uznu .dpb_413-c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.dpb_413-c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dpb_413-c a:hover
{
	text-decoration: underline;
}



.iqbj-259_uznu .fov_143__iw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.iqbj-259_uznu .es-986_clmdd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.usyhz-371_pi
{
	padding: 30px;
    overflow: hidden;
}


.usyhz-371_pi > .e_331__jtiu
{
	float: right;
	width: 50%;
}

.usyhz-371_pi > .e_331__jtiu > .shtcb_663__tch
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.usyhz-371_pi > .e_331__jtiu > .shtcb_663__tch > .zix_576-bqwl
{
	margin-top: 20px;
}

.usyhz-371_pi > .dqmia_866__xdibi
{
	float: left;
	width: 50%;
}

.usyhz-371_pi > .dqmia_866__xdibi form
{
	display: block;
	width: 100%;
}

.usyhz-371_pi > .dqmia_866__xdibi .a-818_kcub
{
	margin-top: 20px;
}

.usyhz-371_pi > .dqmia_866__xdibi .zdkd_544__xf
{
	display: none;
}


.usyhz-371_pi > .dqmia_866__xdibi .a-818_kcub label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.usyhz-371_pi > .dqmia_866__xdibi .a-818_kcub input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.usyhz-371_pi > .dqmia_866__xdibi .a-818_kcub textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.usyhz-371_pi > .dqmia_866__xdibi .a-818_kcub .zvmh-812_rx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.usyhz-371_pi > .dqmia_866__xdibi .i-700_xeff
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d_588__ga { width: 100%; }
	
.en_508__ieo { text-align: center; }
	
	
	
	
.en_508__ieo .lac_979__zths
	{
		
		
	}

	
	

	
	
	
	.en-877_j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.en-877_j > a
{
	
}

	
.en-877_j > a.ann_553__bqu
{
	margin-right: 0px;
}
	
.en-877_j > a > div
{
    width: 24px;
	height: 24px;
}

.en-877_j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.en-877_j > a.l_927-atg > div > span
{
	
}

.en-877_j > a.ann_553__bqu > div > span
{
	
}


.en-877_j > span.dmswi_804-e
{
	display: none;
}
	

	
	
	.alft_606__t
	{
		width: auto;
	}
	
	
	.avwc_395__egb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.avwc_395__egb > .izf-913_k > .wfb-370_orljj:not(.active)
	{
		position: relative;
	}
	
	
		.avwc_395__egb > .izf-913_k > .wfb-370_orljj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.izf-913_k > .wfb-370_orljj > .ybg_779-tag
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp
	{
		
		display: none;
	}
	


.avwc_395__egb > .izf-913_k > .wfb-370_orljj.active > .pv_960-swp
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul
{
	display: block;
	max-height:300px;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li
{
	
}
	
	
.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:after 
{ display: table; content: ''; clear: both; }	

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .j-444_pa
{
	font-size: 14px;	
}
	
	
	
.izf-913_k > .wfb-370_orljj > .ybg_779-tag > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.izf-913_k > .wfb-370_orljj.active > .ybg_779-tag > *
{
	font-size: 16px;
}	
		
.izf-913_k > .wfb-370_orljj:not(.active) > .ybg_779-tag > .a_586__gy
{
	display: none;
}
	
	
	
.avwc_395__egb .jdk-986_zbtef
{
	width: 24px;
}

.avwc_395__egb .jdk-986_zbtef > .waj-35_h
{
	width: 24px;
	height: 24px;
}
	
	
.avwc_395__egb .wfb-370_orljj:not(.active) .jdk-986_zbtef > .waj-35_h
{
	margin-left: 0px;
}

.avwc_395__egb .wfb-370_orljj.active .jdk-986_zbtef > .waj-35_h
{
	border:1px solid #171717;
}

.avwc_395__egb .jdk-986_zbtef > .waj-35_h > img
{
	height: 24px;
}
	

.en_508__ieo .lac_979__zths > .u_7__gtsf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lac_979__zths .echhi_641-xibct
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.avwc_395__egb.ej_119__u
	{
		float: none;
	}
	
.avwc_395__egb.ej_119__u > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.avwc_395__egb .r_5-nnf
	{
		line-height: 18px;
	}
	
	.avwc_395__egb .jdk-986_zbtef > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.avwc_395__egb .jdk-986_zbtef > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.acsdq-919_gwmwy {
    padding: 30px 20px;
	}
	
	.acsdq-919_gwmwy > .lh-510_jetg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.acsdq-919_gwmwy > .lh-510_jetg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.acsdq-919_gwmwy > .lh-510_jetg > .pweg_698-i
	{
		padding-top: 10px
	}
	
	.acsdq-919_gwmwy > .lh-510_jetg > .a_110__gdhw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_110__gdhw > .rofif_712-qwh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pweg_698-i > .cf-243_wjjf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.acsdq-919_gwmwy > .lh-510_jetg > .phgk_969__oadd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d_588__ga
	{
		margin-top: 30px;
	}
		
	.hrfib-11_ayuy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hrfib-11_ayuy h2 { padding-bottom:20px; }
	.hrfib-11_ayuy > .ah_282-jcfs
	{
		padding: 20px;
	}

	.hrfib-11_ayuy p + h2 { }
	.hrfib-11_ayuy ul { }
	.hrfib-11_ayuy li { }
	.hrfib-11_ayuy table { width: 100% !important; }
	
	.hrfib-11_ayuy img { max-width: 100% !important; }
	

	.jt-822_xnce.sqhek_697__exce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jt-822_xnce.sqhek_697__exce h2
	{
		padding-bottom: 20px;
	}
	
	.jt-822_xnce.sqhek_697__exce ul
	{
		display: block;
	}
	
	.jt-822_xnce.sqhek_697__exce ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jt-822_xnce.sqhek_697__exce ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jt-822_xnce ul.eu_62-xd > li > .jsw_729__jw
	{
		float: none !important;
	}
	
	.jt-822_xnce ul.eu_62-xd > li > .n_975-s
	{
		padding: 0px;
	}
	
	
		.auod_553__bjbyd.sqhek_697__exce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.auod_553__bjbyd.sqhek_697__exce h2
	{
		padding-bottom: 20px;
	}
	
	.auod_553__bjbyd.sqhek_697__exce ul
	{
		display: block;
	}
	
	.auod_553__bjbyd.sqhek_697__exce ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.auod_553__bjbyd.sqhek_697__exce ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.auod_553__bjbyd.sqhek_697__exce ul > li .n_975-s
	{
		padding: 0px;
	}
	
	.od_730__i
	{
		    padding: 20px;
	}
	
	
	.k-89_ldroo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k-89_ldroo h2
	{
		padding-bottom: 20px;
		
	}
	
	.k-89_ldroo .hsh_158-l
	{
		padding: 20px;
	}
	
	.k-89_ldroo .hsh_158-l img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k-89_ldroo .yqj-894_sgcqc
	{
		padding-left: 0px;
	}
	
	
	
	
	.khrxc_575__an
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.khrxc_575__an > .lhr_0__gcwgi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lhr_0__gcwgi > .fd-720_rdyb
	{
		display: block;
	}
	
	.lhr_0__gcwgi > .hy-343_vxbct
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lhr_0__gcwgi > .hy-343_vxbct > .cf-243_wjjf
	{
		
	}
	
	
	.rofif_712-qwh.j_751__bxgg
	{
		margin-right: 0;
	}
	
	
	.rofif_712-qwh.j_751__bxgg .fm_852-cy > input
	{
		max-width: none;
	}
	
	.rofif_712-qwh.j_751__bxgg .ufjla_469-o
	{
		max-width: none;
	}
	
	
	.cf-243_wjjf > .g_743__ojyz.bvxo-826_li
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iqbj-259_uznu
	{
		text-align: center;
	}
	
	.mweqh_566-oo
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mweqh_566-oo li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mweqh_566-oo li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.oweh-428_hj
	{
		margin-left: 20px !important;
		
	}
	
	.oweh-428_hj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hrfib-11_ayuy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.crd_927-ixc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hrfib-11_ayuy > .ah_282-jcfs.ytx-541_dnag
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ah_282-jcfs ul.list-recomend > li
{
	display: block;
}
	
.usyhz-371_pi > .dqmia_866__xdibi
{
	width: 100%;
	float: none;
}
	
.usyhz-371_pi > .e_331__jtiu
{
	width: 100%;
	float: none;
}

.usyhz-371_pi > .e_331__jtiu > .shtcb_663__tch
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.frc_167__dytl, .xgfae-422_fn, .ch_197-faa
{
	
}

body.xgfae-422_fn .d_588__ga
{
	width: 800px;
}

body.xgfae-422_fn section.d_588__ga
{
	margin-top: 50px;
}

body.xgfae-422_fn .en-877_j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xgfae-422_fn .en-877_j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xgfae-422_fn .en_508__ieo .glge-152_abz 
{
	margin: 0;
	margin-left: 20px;
}

body.xgfae-422_fn .en_508__ieo .lac_979__zths
{
	padding: 10px 0 10px 0px; 
}

body.xgfae-422_fn .lac_979__zths .echhi_641-xibct
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xgfae-422_fn .lac_979__zths > .u_7__gtsf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd > .aed_839__n
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd > .aed_839__n > img
{
	height: 22px;
}

body.xgfae-422_fn .avwc_395__egb .jdk-986_zbtef > .waj-35_h
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xgfae-422_fn .wfb-370_orljj.active .jdk-986_zbtef > .waj-35_h
{
	border: none;
}

body.xgfae-422_fn .avwc_395__egb .jdk-986_zbtef > .waj-35_h > img
{
	height: 24px;
}

body.xgfae-422_fn .acsdq-919_gwmwy 
{
	padding:50px 0px;
}

body.xgfae-422_fn .rofif_712-qwh > h4.jqicq-454_bvht
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xgfae-422_fn .rofif_712-qwh .ufjla_469-o
{
	border-radius: 0px;
}

body.xgfae-422_fn .cf-243_wjjf > .g_743__ojyz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xgfae-422_fn .cf-243_wjjf > .g_743__ojyz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xgfae-422_fn .cf-243_wjjf > .g_743__ojyz .c_650-b
{
	top: -20px;
}


body.xgfae-422_fn .cf-243_wjjf > .g_743__ojyz .p_897-ffite
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xgfae-422_fn .phgk_969__oadd
{
	background-color: #FFFFFF;
}


body.xgfae-422_fn .phgk_969__oadd > .hud_425-chay
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.xgfae-422_fn .phgk_969__oadd > .hud_425-chay > div
{
	padding: 0px 30px;
}


body.xgfae-422_fn .phgk_969__oadd > .hud_425-chay b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xgfae-422_fn .phgk_969__oadd > .hud_425-chay h2, body.xgfae-422_fn .phgk_969__oadd > .hud_425-chay h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.xgfae-422_fn .auod_553__bjbyd.sqhek_697__exce ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xgfae-422_fn .mweqh_566-oo
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xgfae-422_fn .mweqh_566-oo ul
{
	display: table;
    margin: 0 auto;
}
body.xgfae-422_fn .mweqh_566-oo ul li
{
	line-height: 38px;
}

body.xgfae-422_fn .mweqh_566-oo ul li:first-child
{
	margin-left: 0px;
}

body.xgfae-422_fn .mweqh_566-oo ul li:last-child
{
	margin-right: 0px;
}

body.xgfae-422_fn .iqbj-259_uznu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xgfae-422_fn .iqbj-259_uznu .dpb_413-c
{
	color: #777777; 
}


body.xgfae-422_fn .imgblock
{
	max-width: 740px;
}


body.xgfae-422_fn .e_331__jtiu .imgblock
{
	max-width: 740px;
}

body.xgfae-422_fn .auod_553__bjbyd ul > li .dqm_727-ac > img
{
	max-width: 224px;
}


body.xgfae-422_fn .khrxc_575__an .cf-243_wjjf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xgfae-422_fn .d_588__ga
{
	width: 100%; 
}

	body.xgfae-422_fn .acsdq-919_gwmwy {
    padding: 30px 12px;
	}

	body.xgfae-422_fn .phgk_969__oadd > .hud_425-chay
	{
		padding: 30px 0px;
	}

	body.xgfae-422_fn section.d_588__ga
	{
		margin-top: 30px;
	}


	body.xgfae-422_fn .hrfib-11_ayuy > .ah_282-jcfs
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgfae-422_fn .jt-822_xnce.sqhek_697__exce
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xgfae-422_fn .auod_553__bjbyd.sqhek_697__exce
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgfae-422_fn .k-89_ldroo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgfae-422_fn .khrxc_575__an
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xgfae-422_fn .lhr_0__gcwgi > .hy-343_vxbct
	{
		margin-top: 50px;
	}

body.xgfae-422_fn .avwc_395__egb .jdk-986_zbtef > .waj-35_h
{
	width: 28px;
	height: 28px;
}

body.xgfae-422_fn .avwc_395__egb .jdk-986_zbtef > .waj-35_h > img
{
	height: 28px;
}
	
	
body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd > .aed_839__n
{
	width: 24px;
    height: 24px;
}


body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a > .brakr_344__ymfbd > .aed_839__n > img
{
	height: 24px;
}

	
body.xgfae-422_fn .izf-913_k > .wfb-370_orljj > .ybg_779-tag
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xgfae-422_fn .avwc_395__egb > .izf-913_k > .wfb-370_orljj > .pv_960-swp > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xgfae-422_fn .mweqh_566-oo ul li
{
	line-height: 20px;
}
	
body.xgfae-422_fn .iqbj-259_uznu
{
	margin-top: 30px;
}

	
body.xgfae-422_fn .auod_553__bjbyd.sqhek_697__exce ul > li
{
	padding: 0px;
}

	
}